@charset "utf-8";
/* =============================================
 *THRdesign
 *für www.SAB.de
 * ============================================= */

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}

a:active,
a:hover {
	/* [disabled]outline: 0; */
}
.clear {
	clear: both;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
#wrapper {
	width: 90%;
	margin: 0 auto;
}
body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    color: rgba(122,112,111,1);
    background: #fff;
    font: normal 100%/1.4 Lato;
    font-weight: 400;
}
h1 {
	font-weight: 400;
}
h2 {
	font-weight: 700;
}
#kopf {
	width: 100%;
	/* [disabled]height: 70px; */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: rgba(255,255,255,1.00);
}
#header {
	background: #FFFFFF;
	position: relative;
	z-index: 10;
	width: 100%;
	/* [disabled]left: 0; */
	/* [disabled]top: 0; */
	margin: 0 auto;
}
.logo {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	text-decoration: none;
	/* [disabled]margin-left: -15%; */
	/* [disabled]width: 31%; */
	/* [disabled]padding-top: 0%; */
	/* [disabled]left: 50%; */
	/* [disabled]position: absolute; */
	z-index: 1030;
}
  .img_header {
	height: auto;
	margin-left: -13%;
	width: 26%;
	padding-top: 1%;
	left: 50%;
	position: absolute;
	}
#navi_container {
  margin: 0;
  padding: 11% 0 0 0;
  border: 0;
}
.navi_open {
	position: relative;
	text-align: center;
}
#big_pic {
	margin-top: 20px;
	padding-top: 0;
}
.big_pic {
	margin: 0 auto;
	width: 100%;
	height: auto;
	/* [disabled]padding-left: 10%; */
	background-color: rgba(255,255,255,1.0);
	/* [disabled]padding-right: 10%; */
}
.big_pic_S {
	visibility: hidden;
	display: none;
	margin: 0 auto;
	width: 100%;
	height: auto;
	/* [disabled]padding-left: 10%; */
	background-color: rgba(255,255,255,1.0);
	/* [disabled]padding-right: 10%; */
}

/*SPRACHE--------------------------------------------------------------------*/

#lang {
	position: absolute;
	padding-top: 6px;
	font-size: 0.9em;
	float: right;
	color: rgba(81,81,1,0.4);
	font-weight: normal;
	z-index: 1100;
	width: 90%;
	text-align: right;
}
#lang a {
	text-decoration: none;
	color: rgba(81,81,1,1);
	font-weight: normal;

}
#lang a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 0.5);
	font-weight: normal;
	border-radius: 2px;
}
#company {
	position: absolute;
	padding-top: 0px;
	float: left;
	z-index: 1101;
	max-width: 200px;
	width: 30%;
	background-color: rgba(200,200,200,0.40)
}
.company {
	width: 100%;
}
/*SPRACHE-------------------------------------------------------------ENDE-*/

.big_pic_slogan {
    font-weight: 300;
    font-size: 2vw;
    line-height: 2vw;
    color: rgba(122,112,111,1);
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    max-width: 100%;
	margin-top: 10px;
}

#big_pic span {
    color: white;
    font-size: 5vw;
    margin-top: -9vw;
    padding: 0px 10px;
    position: absolute;
    font-weight: 900;
    background-color: #0000005c;
}
/*ZENTRUM-------------------------------------------------------------ENDE-*/
#main {
	padding: 10px 0;
}
.logo_balken {
    width: 25px;
    height: auto;
    margin-right: 10px;
}
.titel_h1 {
	line-height: 28px;
	margin-bottom: 10px;
	}
.bildzeile {
	width: 100%;
	height: auto;
	margin: 0 auto;

}
.img_feld {
	height: auto;
	margin: 2% 1% 2% 0%;
	width: 32.6%;
	}
.img_feld2 {
	width: 32.6%;
	height: auto;
	margin: 2% 0% 2% 0%;
}

.marg_20_top {margin-top: 20px; text-align: left;}
.blocksatz {
	text-align: justify;
}
.block_l {
	text-align: justify;
	text-align-last: left;
}
.dashed {
	border-color: rgba(172,179,2,1); 
	border-style: none none dashed; 
	color: #fff; 
	background-color: #fff;
	width: 300px;
	text-align: left;
	border-width: 0px 0px 0.1em 0px;
}
.maintextlink {
	text-decoration: none;
	color: rgba(122,112,111,0.7);
}
a.maintextlink:hover {
	color: rgba(122,112,111,1);
}
.outsideliste {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 1em;
text-align: justify;
	text-align-last: left;
	
}
.line {
	    border-bottom-color: rgba(81,81,1,1);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}

/*ZENTRUM-------------------------------------------------------------ENDE-*/

/*------WRAPPER REFERENZEN----START-----*/
.wrapper_referenzen {
  display: grid;
  grid-template-columns: 32% 32% 32%;
  grid-column-gap: 2%;
  background-color: #fff;
  padding: 0px;
}
.wrapper_projekte {
  display: grid;
  grid-template-columns: 32% 32% 32%;
  grid-column-gap: 2%;
  background-color: #fff;
  padding: 0px;
}
.wrapper_referenzen > div {
    /* [disabled]text-align: center; */
    /* [disabled]padding: 0 0 20px 0; */
}
.box {
    /* [disabled]background-color: rgba(122,112,111,1); */
    color: #FFFFFF;
    border-radius: 0px;
	position: relative;
	margin-bottom: 2%;
}
.box_k {
    /* [disabled]background-color: rgba(122,112,111,1); */
    color: #FFFFFF;
    border-radius: 0px;
	position: relative;
	margin-bottom: 2%;
}
.box_k img {
	display: block;
}
.box_k span {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	line-height: 1.8vw;
	font-size: 1.5vw;    
	font-weight: 300;
}
.box img {
	display: block;
}
.box span {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	line-height: 3vw;
	font-size: 1.8vw;    
	font-weight: 300;
}
img.refpic_big {
    width: 100%;
}
.reftext {
    background-color: rgba(0,0,0,0.4);
    border-top: 1px solid white;
}
.reftext_k {
    background-color: rgba(0,0,0,0.4);
    border-top: 1px solid white;
	padding: 5px 0px;
}
.protext {
    color: rgba(122,112,111,1);
    background: #fff;
}
.pro_pic_container {
	display: grid;
	grid-template-columns: 100% 100%;
	grid-column-gap: 6%;
}
@media screen and (max-width : 860px){
  .wrapper_referenzen{
    grid-template-columns: 49% 49%;
  }  
  .wrapper_projekte {
    grid-template-columns: 49% 49%;
  }  
.pro_pic_container {
	grid-template-columns: 100%;
	grid-column-gap: 0%;
}
	.box span{
		  font-size: 3vw;
		line-height: 4vw;
	}
		.box_k span{
		  font-size: 2.5vw;
		line-height: 3vw;
	}
}
@media screen and (max-width : 640px){
  .wrapper_referenzen{
    grid-template-columns: 100%;
  	grid-column-gap: 0%;
  }  
  .wrapper_projekte{
    grid-template-columns: 100%;
  	grid-column-gap: 0%;
  }

	.box span{
		  font-size: 4.5vw;
		line-height: 7vw;
	}
		.box_k span{
		  font-size: 5vw;
		line-height: 6vw;
	}
}
/*------WRAPPER REFERENZEN----START-----*/



#footer {
	background-color: rgba(172,179,2,1);
	color: rgba(255,255,255,1.00);
}

@media screen and (max-width : 1200px){
/*Logo verkleinerung 700-1450*/
.img_header {
    height: auto;
    margin-left: -16%;
    width: 32%;
    padding-top: 1%;
    left: 50%;
    position: absolute;
}	
#navi_container {
  padding: 13% 0 0 0;
}
.big_pic_slogan {
    font-size: 3vw;
    line-height: 3vw;
}
}

@media screen and (max-width : 860px){
/*Logo verkleinerung 700-1450*/
#wrapper {
	width: 100%;

}
.img_header {
    height: auto;
    margin-left: -22%;
    width: 44%;
    padding-top: 2%;
    left: 50%;
    position: absolute;
}	
#navi_container {
  padding: 13% 0 0 0;
}	
#big_pic {
	margin-top: 0px;
	padding-top: 0;
}

#lang {
	font-size: 1em;
	width: 99%;
}
#main {
	clear: both;
	padding: 30px 20px;	
}
.big_pic_slogan {
    font-size: 5vw;
    line-height: 5vw;
	text-align: left;
	margin-left: 20px;
	width: 90%;
}
.big_pic_slogan span {
float: left;
	}
.img_feld {
	height: auto;
	margin: 2% 1% 2% 0%;
	width: 32.6%;
	}
.img_feld2 {
	width: 32.6%;
	height: auto;
	margin: 2% 0% 2% 0%;
}
#company {
	width: 20%;
}

}

@media all and (max-width: 768px) {
.img_header {
    height: auto;
    margin-left: -25%;
    width: 50%;
    padding-top: 2%;
    left: 50%;
    position: absolute;
}	
#navi_container {
    padding: 14% 0 0 0;
}
		
}

@media all and (max-width: 640px) {
	#header {
		padding-top: 20px;
	}
.box-1 {
	float: none;
	width: 100%;
}
.box-2 {
	float: none;
	width: 100%;
}
.pic_projekt_vorschau {
	width: 100%;
	height: auto;
	margin-left: 0px;
	margin-top: 20px;
}


.big_pic_slogan {
    font-size: 7vw;
    line-height: 7vw;
	text-align: left;
	margin-left: 20px;
}
}

@media all and (max-width: 520px) {
.img_header {
    height: auto;
    margin-left: -38%;
    width: 60%;
    padding-top: 0%;
    left: 50%;
    position: absolute;
}	
#navi_container {
    padding: 13% 0 0 0;
}
#lang {
	font-size: 0.8em;
	width: 99%;
}
.bildzeile {
	width: 100%;
	height: auto;
	margin: 0 auto;

}	
.img_feld {
	height: auto;
	margin: 2% 0% 2% 0%;
	width: 100%;
	}
.img_feld2 {
	width: 100%;
	height: auto;
	margin: 2% 0% 2% 0%;
}
img.P2img_feld1 {
    display: inline-block;
    width: 40%;
    margin: 0 auto;
}	
#pic_swap { display: none; }
#pic_no-swap { display: block; }	
.titel_h1 {
font-size: 1.8em;
	}
.logo_balken {
    width: 22px;
}	
}



/* The FOOTER - NEW */


.footer-distributed{
    background-color: rgba(58,58,58,1.00);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    /* [disabled]font-size: 80%; */
    padding: 55px 50px;
    font-weight: 300;
    margin-top: 2%;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 48%;
	text-align: right;
	border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #f7f4f4;
	padding-right: 2%;
}
.footer-distributed .footer-left p{
	width: 100%;
}
/* The company logo */

.footer-distributed h4{
	color:  #ffffff;
	margin: 0;
}

.footer-distributed h4 span{

}

/* Footer links */

.footer-distributed .footer-links{
	color: #ffffff;
	/* [disabled]margin: 20px 0 12px; */
	padding: 0;
	font-size: 100%;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  rgba(255,255,255,0.8);
}
.footer-distributed .footer-links a:hover {
	color:  rgba(255,255,255,1);
}
.footer-distributed .footer-company-name{
	color: rgba(255,255,255,1);
	font-size: 14px;
	font-weight: normal;
	/* [disabled]margin: 0; */
}

.footer-distributed .footer-company-name a{
	color:  rgba(255,255,255,0.8);
	text-decoration: none;
}
.footer-distributed .footer-company-name a:hover{
	color:  rgba(255,255,255,1);
}
/* Footer Center */

.footer-distributed .footer-center{
	width: 47%;
	padding-left: 1.8%;
}
.footer-distributed .footer-center p{
	font-size: 100%;
	
}
.footer-distributed .footer-center p img {
    width: 38px;
    height: 38px;
}
.footer-distributed .footer-center i{
	/* [disabled]background-color: #33383b; */
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	/* [disabled]margin: 0; */
}

.footer-distributed .footer-center p span{
	display: block;
	font-weight: normal;
	font-size: 14px;
	padding: 0;
	background-color: transparent;
	/* [disabled]line-height:2; */
}

.footer-distributed .footer-center a{
	color:  rgba(255,255,255,1);
	text-decoration: none;
}
.footer-distributed .footer-center .mail a {
	color:  rgba(255,255,255,0.8);
}
.footer-distributed .footer-center .mail a:hover {
	color:  rgba(255,255,255,1);
}
.icon-center {
align-items: center;
}

.footerline1 {
	height: 50px;
	display: flex;
	align-items: center;
	float: left;
	width: 100%;
}
.footerline2 {
	height: 50px;
	display: flex;
	align-items: center;
	float: left;
	width: 100%;	
}
.footerline3 {
	height: 50px;
	display: flex;
	align-items: center;
	float: left;
	width: 100%;	
}
.addr-icon {
	/* [disabled]background-color: #33383b; */
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 10px 10px 0px;
	vertical-align: middle;
}
/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}
.footer-logo {
		width: 200px;
		hight: auto;
	}	

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 860px) {

	.footer-distributed{
    padding-top: 35px;
    padding-right: 10px;
    padding-bottom: 45px;
    padding-left: 10px;

	}
.footer-distributed .footer-left{
	border-right-width: 0px;
    border-right-style: none;

 
}
	
	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 5px;
		text-align: center;
		padding: 0px;

	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}
	.footerline1 {
	 height: auto;
	 display: block;
	 align-items: center;
	 justify-content: center;
	float: none;
	width: 100%;	
	}
	.footerline2 {
	 height: auto;
	 display: block;
	 align-items: center;
	 justify-content: center;
	float: none;
	width: 100%;
	}
	.footerline3 {
	 height: auto;
	 display: block;
	 align-items: center;
	 justify-content: center;
	float: none;
	width: 100%;
	}
.addr-icon {
	width: 100%;
	height: 38px;
	text-align: center;
	line-height: 42px;
	margin: 20px 0px 5px 0px;
	vertical-align: middle;

}
	.icon-center {
    align-items: center;
}
.footer-distributed .footer-left p{
	display: inline-block;
	vertical-align: middle;
	/* [disabled]margin: 0; */
}
	.footer-distributed .footer-company-name{
	font-size: 100%;
	font-weight: normal;
	margin: 0;
}
.footer-distributed h4{
	padding-bottom: 0px;
}	
.footer-logo {
		width: 200px;
		hight: auto;
	}	
}

@media (max-width: 640px) {
	.footer-distributed {
		font-size: 80%;
	}
}
@media (max-width: 360px) {
.footer-logo {
		width: 160px;
		hight: auto;
	}
}
